Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_CurveBoundedSurface.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepGeom_CurveBoundedSurface.hxx>`
`#include <Handle_StepGeom_Surface.hxx>`
`#include <Handle_StepGeom_HArray1OfSurfaceBoundary.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <StepGeom_BoundedSurface.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`